.container-ofertas {
    max-width: 1035px;
    margin-left: auto;
}

.oferta-container {
    max-width: 310px;
    width: 100%;
    margin: 0 auto;
    box-shadow: 3px 3px 14px rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    background: #ffffff;
    border: 2px solid #fcd08b;
    margin-top: 13px;
    margin-bottom: 15px;
    transform: scale(1);
}

.oferta-container.top-vendas {
    margin-top: 0;
    transform: scale(1.02);
    border: 2px solid #ff1562;
}

.oferta-container .oferta-header {
    display: flex;
    border-radius: 4px 4px 0px 4px;
}

.oferta-container .oferta-header .oferta-desconto {
    background-color: #fcd08b;
    color: #523c3b;
    font-weight: bold;
    border-radius: 400px;
    padding: 8px 10px;
    width: 90%;
    line-height: 1.2em;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    z-index: 9;
    margin-left: 5%;
    margin-top: -15px;
}

.oferta-container .oferta-header .oferta-infos {
    color: #0b3227;
    text-transform: uppercase;
    padding: 9px 16px;
    width: 100%;
    line-height: 16px;
    text-align: center;
    padding-top: 30px;
}

.oferta-container .oferta-header .oferta-infos p {
    text-transform: none;
    font-size: 0.75em;
    color: #000;
}

.oferta-container .oferta-produto {
    font-size: 18px;
}

.oferta-container .oferta-produto .top-venda {
    font-size: 17px;
}

.oferta-container .oferta-produto .produtos-container {
    overflow: hidden;
    max-width: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    min-height: 200px;
    padding-top: 0;
}

.oferta-container .oferta-produto .produtos-container figure {
    margin: auto;
    position: absolute;
}

.oferta-container .oferta-produto .produtos-container figure img {
    max-width: 95px;
    width: 100%;
    position: relative;
}

.oferta-container .oferta-produto .produtos-container figure .product1 {
    z-index: 5;
}

.oferta-container .oferta-produto .produtos-container figure .product2 {
    max-width: 85px;
    margin-left: 60%;
    margin-top: 10%;
    z-index: 4;
}

.oferta-container .oferta-produto .produtos-container figure .product3 {
    max-width: 85px;
    margin-left: -60%;
    margin-top: 10%;
    z-index: 4;
}

.oferta-container .oferta-produto .produtos-container figure .product4 {
    max-width: 75px;
    margin-left: 120%;
    margin-top: 24%;
    z-index: 3;
}

.oferta-container .oferta-produto .produtos-container figure .product5 {
    max-width: 75px;
    margin-left: -120%;
    margin-top: 24%;
    z-index: 3;
}

.oferta-container .oferta-produto p {
    color: #000;
    font-size: 0.8em;
    text-align: center;
}

.oferta-container .oferta-valores {
    padding: 0 20px;
}

.oferta-container .oferta-valores div {
    display: flex;
}

.oferta-container .oferta-valores div p:first-child {
    width: 70%;
}

.oferta-container .oferta-valores div p:last-child {
    width: 30%;
    text-align: right;
}

.oferta-container .oferta-valores div p {
    color: #404040;
    font-size: 0.8em;
}

.oferta-container .oferta-valores hr {
    margin: 20px 0;
    background-color: #eaeaea;
    height: 1px;
}

.oferta-container .oferta-valores .valor-com-desconto {
    color: #484848;
    margin-bottom: 12px;
    line-height: 0;
    margin-top: 22px;
    font-size: 17px;
    text-align: center;
}

.oferta-container .oferta-valores .valor-final {
    font-weight: bold;
    color: #2b2b2b;
    font-size: 0.9em;
    text-align: center;
    white-space: normal;
    width: 104%;
    margin-left: -2%;
    line-height: 26px;
    margin-top: 5px;
}

.oferta-container .oferta-valores .valor-final span {
    line-height: 55px;
    color: #fcd08b;
    font-size: 3.1em;
    letter-spacing: -2px;
}

@media all and (max-width: 425px) {
    .oferta-container .oferta-valores .valor-final {
        font-size: .66em;
    }
}

.oferta-container .oferta-btn {
    display: flex;
    padding-top: 2%;
    padding-bottom: 4%;
    margin-bottom: 15px;
    font-weight: bold;
}

.oferta-container .oferta-btn span {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: #ff1562;
    text-decoration: none;
    color: #fff;
    -webkit-transition: width .4s ease-in-out, height .4s ease-in-out;
    transition: width .4s ease-in-out, height .4s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

.oferta-container.top-vendas .oferta-btn span {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-radius: 50%;
    background-color: #ff5476 !important;
    text-decoration: none;
    color: #fff;
    -webkit-transition: width .4s ease-in-out, height .4s ease-in-out;
    transition: width .4s ease-in-out, height .4s ease-in-out;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
}

.oferta-container .oferta-btn div {
    text-transform: uppercase;
    color: #ff1562;
    background-color: transparent;
    border: 02px solid #ff1562;
    margin: 0 auto;
    padding: 4%;
    width: 75%;
    text-align: center;
    font-size: 15px;
    border-radius: 4px;
    text-shadow: rgba(0, 0, 0, 0.05) 0 2px 3px;
    margin-bottom: 0px;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, 0.18);
    overflow: hidden;
    position: relative;
    z-index: 115;
}

.oferta-container .oferta-btn:hover span {
    width: 225%;
    height: 562.5px;
}

.arrow-top-vendas-left {
    position: absolute;
    width: 70px;
    transform: rotate(48deg);
    bottom: 94px;
    left: 2%;
}

.color-green {
    color: #48a118 !important;
}

.bg-green {
    background-color: #48a118 !important;
}

.color-btn-destaque {
    color: #ff1562 !important;
}

.bg-color-btn-destaque {
    background-color: #ff1562 !important;
    color: #fff !important;
    border: 0 !important;
}

@media all and (min-width: 768px) and (max-width: 910px) {
    .arrow-top-vendas-left {
        left: -7%;
    }
}

.arrow-top-vendas-right {
    position: absolute;
    width: 70px;
    transform: rotate(-48deg);
    bottom: 94px;
    right: 2%;
}

@media all and (min-width: 768px) and (max-width: 910px) {
    .arrow-top-vendas-right {
        right: -7%;
    }
}

.line {
    text-decoration: line-through;
    color: #ff3131;
}

.oferta-container .oferta-btn:hover div {
    color: #ffffff !important;
}
/*
     FILE ARCHIVED ON 15:16:46 Feb 25, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:43:38 Feb 27, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.327
  exclusion.robots: 0.035
  exclusion.robots.policy: 0.015
  esindex: 0.02
  cdx.remote: 60.094
  LoadShardBlock: 545.946 (3)
  PetaboxLoader3.datanode: 107.968 (4)
  PetaboxLoader3.resolve: 444.824 (2)
  load_resource: 376.019
*/